class CreatePops < ActiveRecord::Migration[8.0]
  def change
    create_table :pops do |t|
      t.string :name
      t.references :instance, null: false, foreign_key: true

      t.timestamps
    end
  end
end
